[import file="{{site_header|default(@theme/widgets/header-default.html)}}"][/import]
<div class="container-fluid overflow-hidden">
	<div class="pos-absolute direct-3 color-white z-10 ff-sans-serif col-6 top-0 d-flex all-webdocs fw-200 uppercase">
		<div class="style-page-archive-title mt-md-1 mt-0">
			<span class="page-icon"></span>
			<span class="page-title">{{post.title}}</span>
		</div>
	</div>
	<div class="row">

	[terms container_class="col-12 px-0"]
		{
			"query":{
				"taxonomy":"{{post.taxonomy}}",
				"hide_empty": false,
				"numberterms": -1,
				"lang":"{{global.lang}}",
				"terms_per_page1": 3,
				"orderby":"meta_value",
				"order":"desc",
				"meta_query":[{
					"key": "term_date"
				}],
				"terms_per_pagenext": 3
				
			},
			"view":{
				"collection":{
					"layout": "grid",
					"grid_class":"w-100"
				},
				"items":{
					"all":{
						"item_class":"mb-5 w-100",
						"view":"@theme/term/card/archive",
						"title_class":"term-title"

					}
				}
			}
		}

	[/terms]
	</div>
</div>
	<style>
		.term-title{
			font-size: 5rem;
			font-weight: 700;
		}
		body.rtl .term-title{
			font-size: 6.33rem;

		}
		.title-secondary{
			font-size: 2.5rem;
			font-weight: 700;

		}
		body.rtl .title-secondary{
			font-size: 3.16rem;
		}
		.all-webdocs{
			line-height: 40px;
			font-size:1.875rem;
		}
		body.rtl .all-webdocs{
			font-size:2.375rem;
		}
		@media (max-width:768px){
			.post-type-icon{
			height: 30px;
			}
		.term-title{
			font-size: 3.8rem;
		}
		}


	</style>
</div>

[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
